<?xml version='1.0' encoding='UTF-8'?>
<data>
<!--0106C514A83241D68E4C4BD2FC9262EF--><AD_DATASET_TABLE>
<!--0106C514A83241D68E4C4BD2FC9262EF-->  <AD_DATASET_TABLE_ID><![CDATA[0106C514A83241D68E4C4BD2FC9262EF]]></AD_DATASET_TABLE_ID>
<!--0106C514A83241D68E4C4BD2FC9262EF-->  <AD_CLIENT_ID><![CDATA[0]]></AD_CLIENT_ID>
<!--0106C514A83241D68E4C4BD2FC9262EF-->  <AD_ORG_ID><![CDATA[0]]></AD_ORG_ID>
<!--0106C514A83241D68E4C4BD2FC9262EF-->  <ISACTIVE><![CDATA[Y]]></ISACTIVE>
<!--0106C514A83241D68E4C4BD2FC9262EF-->  <AD_DATASET_ID><![CDATA[CDAA723444994AF9BDEB886F1B132324]]></AD_DATASET_ID>
<!--0106C514A83241D68E4C4BD2FC9262EF-->  <AD_TABLE_ID><![CDATA[EAF6121F08EB4DD09966AFDC8CAE33EE]]></AD_TABLE_ID>
<!--0106C514A83241D68E4C4BD2FC9262EF-->  <INCLUDEALLCOLUMNS><![CDATA[Y]]></INCLUDEALLCOLUMNS>
<!--0106C514A83241D68E4C4BD2FC9262EF-->  <EXCLUDEAUDITINFO><![CDATA[N]]></EXCLUDEAUDITINFO>
<!--0106C514A83241D68E4C4BD2FC9262EF-->  <ISBUSINESSOBJECT><![CDATA[N]]></ISBUSINESSOBJECT>
<!--0106C514A83241D68E4C4BD2FC9262EF-->  <AD_MODULE_ID><![CDATA[BDFD3373ECF548A89E23E5BC2A1187D4]]></AD_MODULE_ID>
<!--0106C514A83241D68E4C4BD2FC9262EF--></AD_DATASET_TABLE>

</data>
